.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.260000px;}
.ws7{word-spacing:-1.080000px;}
.ws2{word-spacing:-0.648000px;}
.ws0{word-spacing:-0.576000px;}
.ws1{word-spacing:-0.504000px;}
.ws4{word-spacing:-0.288000px;}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:1.440000px;}
._1{width:1.116000px;}
._0{width:2.160000px;}
._2{width:3.699000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,128);}
.fs3{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:63.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:57.842017px;}
.y1c{bottom:155.450420px;}
.y1b{bottom:214.497479px;}
.y1a{bottom:242.213445px;}
.y19{bottom:257.878992px;}
.y18{bottom:285.594958px;}
.y17{bottom:301.260504px;}
.y16{bottom:316.926050px;}
.y15{bottom:344.642017px;}
.y14{bottom:360.307563px;}
.y13{bottom:388.023529px;}
.y12{bottom:403.689076px;}
.y11{bottom:447.056128px;}
.y10{bottom:463.931536px;}
.yf{bottom:502.497701px;}
.ye{bottom:519.373109px;}
.yd{bottom:550.694561px;}
.yc{bottom:567.569970px;}
.yb{bottom:584.445378px;}
.ya{bottom:615.771650px;}
.y9{bottom:632.647059px;}
.y8{bottom:679.643697px;}
.y7{bottom:756.766387px;}
.y6{bottom:776.047059px;}
.y5{bottom:795.327731px;}
.y4{bottom:814.608403px;}
.y3{bottom:833.889076px;}
.y2{bottom:1212.272269px;}
.y1{bottom:1274.934454px;}
.h6{height:35.229899px;}
.h7{height:36.972656px;}
.h5{height:42.275879px;}
.h4{height:44.367188px;}
.h3{height:73.982788px;}
.h2{height:84.551758px;}
.h1{height:1253.243697px;}
.h0{height:1352.860504px;}
.w1{width:923.062185px;}
.w0{width:956.000000px;}
.x0{left:16.067227px;}
.x1{left:25.707563px;}
.x2{left:29.322689px;}
.x3{left:65.473950px;}
.x4{left:69.089076px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.896234pt;}
.ws5{word-spacing:-1.045607pt;}
.ws7{word-spacing:-0.896234pt;}
.ws2{word-spacing:-0.537741pt;}
.ws0{word-spacing:-0.477992pt;}
.ws1{word-spacing:-0.418243pt;}
.ws4{word-spacing:-0.238996pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:1.194979pt;}
._1{width:0.926109pt;}
._0{width:1.792469pt;}
._2{width:3.069603pt;}
.fs3{font-size:24.895397pt;}
.fs2{font-size:29.874477pt;}
.fs1{font-size:52.280335pt;}
.fs0{font-size:59.748954pt;}
.y0{bottom:48.000000pt;}
.y1c{bottom:129.000000pt;}
.y1b{bottom:178.000000pt;}
.y1a{bottom:201.000000pt;}
.y19{bottom:214.000000pt;}
.y18{bottom:237.000000pt;}
.y17{bottom:250.000000pt;}
.y16{bottom:263.000000pt;}
.y15{bottom:286.000000pt;}
.y14{bottom:299.000000pt;}
.y13{bottom:322.000000pt;}
.y12{bottom:335.000000pt;}
.y11{bottom:370.988000pt;}
.y10{bottom:384.992000pt;}
.yf{bottom:416.996000pt;}
.ye{bottom:431.000000pt;}
.yd{bottom:456.992000pt;}
.yc{bottom:470.996000pt;}
.yb{bottom:485.000000pt;}
.ya{bottom:510.996000pt;}
.y9{bottom:525.000000pt;}
.y8{bottom:564.000000pt;}
.y7{bottom:628.000000pt;}
.y6{bottom:644.000000pt;}
.y5{bottom:660.000000pt;}
.y4{bottom:676.000000pt;}
.y3{bottom:692.000000pt;}
.y2{bottom:1006.000000pt;}
.y1{bottom:1058.000000pt;}
.h6{height:29.235411pt;}
.h7{height:30.681632pt;}
.h5{height:35.082494pt;}
.h4{height:36.817959pt;}
.h3{height:61.394364pt;}
.h2{height:70.164987pt;}
.h1{height:1040.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:766.000000pt;}
.w0{width:793.333333pt;}
.x0{left:13.333333pt;}
.x1{left:21.333333pt;}
.x2{left:24.333333pt;}
.x3{left:54.333333pt;}
.x4{left:57.333333pt;}
}
